@charset "UTF-8";


/*-----------------------------------------------------

BODY

-------------------------------------------------------*/

body {
	font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Osaka, sans-serif;
	font-size: 16px;
	line-height: 1.5;
	text-align: justify;
	text-justify: inter-ideograph;
	word-break: break-all;
	color: #333;
	-webkit-text-size-adjust: none;
}



/*-----------------------------------------------------

MARGIN, PADDING

-------------------------------------------------------*/
.mt5{ margin-top: 5px;}
.mt10{ margin-top: 10px;}
.mt15{ margin-top: 15px;}
.mt20{ margin-top: 20px;}
.mt30{ margin-top: 30px;}
.mt40{ margin-top: 40px;}
.mt50{ margin-top: 50px;}
.mt60{ margin-top: 60px;}
.mt70{ margin-top: 70px;}
.mt80{ margin-top: 80px;}
.mt90{ margin-top: 90px;}
.mt100{ margin-top:100px;}

.mb5{ margin-bottom: 5px;}
.mb10{ margin-bottom: 10px;}
.mb15{ margin-bottom: 15px;}
.mb20{ margin-bottom: 20px;}
.mb30{ margin-bottom: 30px;}
.mb40{ margin-bottom: 40px;}
.mb50{ margin-bottom: 50px;}
.mb60{ margin-bottom: 60px;}
.mb70{ margin-bottom: 70px;}
.mb80{ margin-bottom: 80px;}
.mb90{ margin-bottom: 90px;}
.mb100{ margin-bottom:100px;}

.ml5{ margin-left: 5px;}
.ml10{ margin-left: 10px;}
.ml15{ margin-left: 15px;}
.ml20{ margin-left: 20px;}
.ml30{ margin-left: 30px;}
.ml40{ margin-left: 40px;}
.ml50{ margin-left: 50px;}
.ml60{ margin-left: 60px;}
.ml70{ margin-left: 70px;}
.ml80{ margin-left: 80px;}
.ml90{ margin-left: 90px;}
.ml100{ margin-left:100px;}

.mr5{ margin-right: 5px;}
.mr10{ margin-right: 10px;}
.mr15{ margin-right: 15px;}
.mr20{ margin-right: 20px;}
.mr30{ margin-right: 30px;}
.mr40{ margin-right: 40px;}
.mr50{ margin-right: 50px;}
.mr60{ margin-right: 60px;}
.mr70{ margin-right: 70px;}
.mr80{ margin-right: 80px;}
.mr90{ margin-right: 90px;}
.mr100{ margin-right:100px;}

.pt5{ padding-top: 5px;}
.pt10{ padding-top: 10px;}
.pt15{ padding-top: 15px;}
.pt20{ padding-top: 20px;}
.pt30{ padding-top: 30px;}
.pt40{ padding-top: 40px;}
.pt50{ padding-top: 50px;}
.pt60{ padding-top: 60px;}
.pt70{ padding-top: 70px;}
.pt80{ padding-top: 80px;}
.pt90{ padding-top: 90px;}
.pt100{ padding-top:100px;}

.pb5{ padding-bottom: 5px;}
.pb10{ padding-bottom: 10px;}
.pb15{ padding-bottom: 15px;}
.pb20{ padding-bottom: 20px;}
.pb30{ padding-bottom: 30px;}
.pb40{ padding-bottom: 40px;}
.pb50{ padding-bottom: 50px;}
.pb60{ padding-bottom: 60px;}
.pb70{ padding-bottom: 70px;}
.pb80{ padding-bottom: 80px;}
.pb90{ padding-bottom: 90px;}
.pb100{ padding-bottom:100px;}

.pl5{ padding-left: 5px;}
.pl10{ padding-left: 10px;}
.pl15{ padding-left: 15px;}
.pl20{ padding-left: 20px;}
.pl30{ padding-left: 30px;}
.pl40{ padding-left: 40px;}
.pl50{ padding-left: 50px;}
.pl60{ padding-left: 60px;}
.pl70{ padding-left: 70px;}
.pl80{ padding-left: 80px;}
.pl90{ padding-left: 90px;}
.pl100{ padding-left:100px;}

.pr5{ padding-right: 5px;}
.pr10{ padding-right: 10px;}
.pr15{ padding-right: 15px;}
.pr20{ padding-right: 20px;}
.pr30{ padding-right: 30px;}
.pr40{ padding-right: 40px;}
.pr50{ padding-right: 50px;}
.pr60{ padding-right: 60px;}
.pr70{ padding-right: 70px;}
.pr80{ padding-right: 80px;}
.pr90{ padding-right: 90px;}
.pr100{ padding-right:100px;}

/*-----------------------------------------------------

TEXT

-------------------------------------------------------*/

p{
	margin-bottom: 1em;
	font-size: 0.9em;
	line-height: 1.5;
}

.fs70{ font-size: 0.7em;}
.fs80{ font-size: 0.8em;}
.fs90{ font-size: 0.9em;}
.fs100{ font-size: 1em;}
.fs110{ font-size: 1.1em;}
.fs120{ font-size: 1.2em;}
.fs130{ font-size: 1.3em;}
.fs140{ font-size: 1.4em;}
.fs150{ font-size: 1.5em;}



/*-----------------------------------------------------

FLOAT, ALIGN

-------------------------------------------------------*/
.floatL{ float: left;}
.floatR{ float: right;}

.alignL{ text-align: left;}
.alignC{ text-align: center;}
.alignR{ text-align: right;}
.alignC img{ margin: 0 auto;}

.clear {
	clear: both;
	margin: 0px;
	padding: 0px;
	font-size: 0px;
	font-style: normal;
	line-height: 0px;
	font-weight: normal;
	font-variant: normal;
}
div.clear hr{
	display: none;
}





/*-----------------------------------------------------

IMAGE

-------------------------------------------------------*/
body img{
	vertical-align: bottom;
	border: none;
}

.imgCenter{
	margin: 0 auto;
	text-align: center;
}

.imgLeft{
	float: left;
	margin: 0 20px 20px 0;
}

.imgRight{
	float: right;
	margin: 0 0 20px 20px;
}





/*-----------------------------------------------------

LINK

-------------------------------------------------------*/

a{
	outline:none;
}

a:link,
a:visited{
	color:#4e4e80;
	text-decoration:underline;
}

a:hover{
	color:#333333;
	text-decoration:none;
}





/*-----------------------------------------------------

TABLE

-------------------------------------------------------*/
table {
	margin: 0 0 0.5em;
	border-collapse: collapse;
	border-spacing: 0;
	font-size: inherit;
}
* html table {
	font-size: 100%;
}

th,
td {
	vertical-align: top;
	padding: 0.5em;
	border: 1px solid #999;
	text-align: left;
}

caption {
	margin: 0 0 0.5em;
}